Version=DGAVCIndex 1.0.9
Window_Position=136,78
Info_Window_Position=100,100
YUVRGB_Scale=1
Field_Operation=2
Process_Priority=2
Playback_Speed=3
AVS_Template_Path=D:\Projekte\StaxMedia\trunk\StaxRip\bin\Applications\DGAVCIndex\template.avs
Full_Path_In_Files=1
MRUList[0]=E:\Samples\MP4 SD\MP4 x264 AAC-HE anamorphic Herbie\aaa temp files\aaa.h264
MRUList[1]=D:\Unsortiert\[LRE]UruseiYatsura_081[899E3EC8] temp files\[LRE]UruseiYatsura_081[899E3EC8].h264
MRUList[2]=
MRUList[3]=
Enable_Info_Log=1
Loop_Playback=0
AVC_Extension=264
